# ENVIRONMENT VARIABLES BASE64-ENCODED FOR AUTHENTICATION
apiVersion: v1
kind: Secret
metadata:
  namespace: #set-a-namespace
  name: main-backend-auth
data:
  REALM_NAME : RGV2ZWxvcA==                    # echo -n "Develop" | base64 
  CLIENT_ID : RGV2ZWxvcA==                     # echo -n "Develop" | base64 
  AUTH_SERVER_URL : YXV0aC5sb2dpbm5lci5jb20=   # echo -n "auth.loginner.com" | base64 
  AUTH_SERVER_PROTOCOL : aHR0cHM=              # echo -n "https" | base64 
  PEM_CERTIFICATE_PATH : Li9wZW1fY2VydC5jcnQ=  # echo -n "./pem_cert.crt" | base64 
  # AUTH_SERVER_PORT : 
